.modal-base-container{
    position: fixed;
    z-index: 1050;
    left: 50%;
    top:25%;
}
.modal-container{
    margin-left: -50%;
    width: 100%;
}
@media (max-width: 767px){
    .reorder .row {
        display: flex;
        display: -ms-flex;
        flex-direction: column;
    }
    .reorder .row .owl-slider-block {
        order: 3;
    }
    .reorder .row .dealear-block {
        order: 2;
    }
    .reorder .row .mark-links-block {
        order: 1;
    }
    .modal-base-container{
        top: 15%;
    }
}